@charset "UTF-8";

/* main_visual
======================================================================*/

#main_visual {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    margin-bottom: 2em;
    z-index: 3;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#main_visual .inside {
	position: absolute;
	z-index: 55;
	bottom: 3em;
	left: 6em;
}

#main_visual h2 {
	font-size: 3.8rem;
	color: #FFFFFF;
    text-align: left;
    letter-spacing: 0.2rem;
}

#main_visual h2 em{
	display: block;
}

#main_visual h2 span{
	font-size: 3.2rem;
}
/*
#main_visual ul li:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	background-image: url(../images/bk_ami.svg);
	transition: opacity 0.2s linear;
}
*/

#main_visual ul li img{
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}


/* top_contents
======================================================================*/

#top_contents {
	width: 100%;	
	position: relative;
    /*z-index: 1;*/
    background-color: #cd856a;
}

#top_contents::before {
    content: "";
    width: 100%;
	height: 100%;
    position: absolute;
    top: -240px;
    left: 0px;
    background-image: url(../../images/stagea_bg.png);
    background-position: center top;
    background-repeat: repeat-x;
}

#top_contents .inner{
    padding: 30px 90px 200px;
    position: relative;
    z-index: 3;
}

#top_contents h3{
	font-size: 1.6rem;
	text-align: center;
	letter-spacing: 0.1rem;
    position: relative;
    display: inline-block;
    color: #ffffff;
    margin-bottom: 4em;
}

#top_contents h3:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ffffff;
}

#top_contents p.read{
	font-size: 2.4rem;
    letter-spacing: 0.1rem;
    text-align: center;
    margin-bottom: 3em;
    color: #ffffff;
}

#top_contents p.tate {
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 140px;
    /*right: 0px;*/
    right: 40px;
    font-size: 3.0rem;
    letter-spacing: 0.4rem;
    z-index: 11;
    color: #ffffff;
    font-family: 'Shippori Mincho', 'Noto Serif JP', 'Times New Roman', '游明朝', 'Yu Mincho', '游明朝体', 'YuMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'HGS明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

#top_contents p.tate span{
    font-size: 2.6rem;
}

.btnbox{
    text-align: left;
}



/* top_shop
===================================*/

#top_shop {
	width: 100%;
	position: relative;
    margin-bottom: 6em;
    /*max-width: 1140px;
	margin: 0 auto;*/
}

#top_shop h4{
    font-size: 1.6rem;
    text-align: left;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}

#top_shop h4 em{
    font-size: 2.4rem;
}

#top_shop p{
	font-size: 1.4rem;
    line-height: 2;
    text-align: left;
    margin-bottom: 1em;
    color: #ffffff;
}

.shop_wrap {
	width: 100%;
	overflow: hidden;
}

.shop_pht {
    width: 52%;
    max-width: 600px;
    float: right;
    padding-bottom: 30px;
}

.shop_pht img{
	max-width: 100%;
	height: auto;
    border-radius: 10px;
}

.shop_txt {
	width: 43%;
	float: left;
}

/* top_menu
===================================*/

#top_menu {
	width: 100%;
	position: relative;
    margin-bottom: 6em;
}

#top_menu ul {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	text-align: left;
    padding-bottom: 2em;
}

#top_menu ul::after{
  content:"";
  display: block;
  width: 30%;
}

#top_menu li{
	width: 30%;
	vertical-align: top;
    margin-bottom: 3em;
    -webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
    color: #ffffff;
}

.thumb_ph{
	margin-bottom: 1em;
	text-align: center;
}

.thumb_ph img {
	max-width: 100%;
	height: auto;
    border-radius: 10px;
}

#top_menu h4{
    font-size: 1.8rem;
    font-weight: 600;
	text-align: center;
    margin-bottom: 1em;
}

#top_menu p{
	font-size: 1.4rem;
    text-align: justify;
}

/* top_first
===================================*/

#top_first {
	width: 100%;
	position: relative;
    margin-bottom: 6em;
}

#top_first ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #ffffff;
    padding: 3em 2em;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

#top_first li{
	width: 100%;
}

.counseling{
    position: absolute;
    top: -80px;
    right: -80px;
}

#top_first h4{
    font-size: 2.2rem;
    font-weight: 700;
	text-align: center;
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #F8E7C3;
    position: relative;
    display: inline-block;
    padding: 0 60px;
    margin-bottom: 1em;
}

#top_first h4:before, #top_first h4:after {
    content: '';
    position: absolute;
    bottom: 22px;
    display: inline-block;
    width: 44px;
    height: 2px;
    background-color: #ffffff;
}

#top_first h4:before {
  left:0;
    -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}

#top_first h4:after {
  right: 0;
    -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

#top_first h5{
	font-size: 3.2rem;
    text-align: center;
    color: #643f33;
    margin-bottom: 0.5em
}

#top_first p.follow{
	font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
}

#top_first p.follow span{
	font-size: 1.4rem;
    display: block;
    color: #00C300;
}

#top_first p.follow img{
	margin: 10px 0;
}

#top_first p.line_qr{
	margin-bottom: 1em;
}

/* top_blog
===================================*/

#top_blog {
	width: 100%;
    position: relative;
    z-index: 4;
}

#top_blog ul {
	width: 100%;
	padding-top: 3em;
	/*padding-left: 20px;
	padding-right: 20px;*/
    padding-bottom: 4em;
}

#top_blog li {
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	text-align: left;
}

.slider {
	width: 100%;
}

.slider_ph {
	overflow: hidden;
	margin-bottom: 1em;
	position: relative;
	text-align: center;
}

.slider_ph img {
	max-width: 100%;
	height: auto;
    border-radius: 8px;
}

#top_blog h4{
	font-size: 1.4rem;
}

#top_blog p.date{
	font-size: 1.2rem;
}

/*hover*/

#top_blog li a,
#top_blog li a:hover,
#top_blog li a:hover{
    color: #ffffff;
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
}

#top_blog li a img:hover,
#top_blog li a h4:hover,
#top_blog li a p:hover{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#top_blog li a h4:hover,
#top_blog li a p:hover{
	text-decoration: underline;
}





/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

/* main_visual
======================================================================*/

#main_visual h2 {
	font-size: 3.4rem;
    letter-spacing: 0.2rem;
}

#main_visual h2 span{
	font-size: 2.8rem;
}


/* top_contents
======================================================================*/

#top_contents p.read{
	font-size: 2.0rem;
}

#top_contents p.tate {
    top: 100px;
    /*left: 0px;*/
    right: 20px;
    font-size: 2.8rem;
    letter-spacing: 0.4rem;
}

#top_contents p.tate span{
    font-size: 2.4rem;
}

    
/* top_shop
===================================*/

.shop_pht {
    width: 100%;
    float: none;
    padding-bottom: 60px;
}

.shop_txt {
	width: 100%;
	float: none;
}
    
/* top_menu
===================================*/

#top_menu ul::after{
  width: 48%;
}

#top_menu li{
	width: 48%;
}

/* top_first
===================================*/

#top_first ul {
    padding: 6em 2em 3em;
}

.counseling{
    position: absolute;
    top: -60px;
    right: -60px;
    text-align: right;
}

.counseling img{
    max-width: 60%;
    height: auto;
}
    
#top_first h4{
    font-size: 1.8rem;
    margin-bottom: 2em;
}

#top_first h5{
	font-size: 2.4rem;
}

} /*@mediaEnd*/



/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){

/* main_visual
======================================================================*/

#main_visual {
    position: relative;
    overflow: hidden;
    margin-bottom: 1em;
    padding: 0 20px;
}

#main_visual .inside {
	position: static;
    margin-top: 1em;
}

#main_visual h2 {
	font-size: 2.3rem;
    letter-spacing: 0.1rem;
    text-align: center;
}

#main_visual h2 em{
	display: none;
}

#main_visual h2 span{
	font-size: 1.9rem;
}

/* top_contents
======================================================================*/

#top_contents {
	margin-top: -60px;
}

#top_contents .inner{
    padding: 90px 30px 200px;
    position: relative;
    z-index: 3;
}

#top_contents h3{
	font-size: 1.4rem;
    margin-bottom: 2em;
}

#top_contents p.read{
	font-size: 1.4rem;
    margin-bottom: 3em;
}

#top_contents p.tate {
	display: none;
}

.btnbox{
    text-align: center;
}
    
/* top_menu
===================================*/

#top_menu li{
	width: 100%;
	margin-bottom: 3em;
}

#top_menu li:last-child{
	margin-bottom: 0px;
}

#top_menu h4{
    /*font-size: 1.6rem;*/
    margin-bottom: 0.5em;
}

#top_menu p{
	font-size: 1.2rem;
}

#top_menu p.read{
    text-align: justify;
}
    

/* top_first
===================================*/

#top_first ul {
    padding: 10em 1.5em 3em;
}

.counseling{
    top: -20px;
    right: -20px;
}

.counseling img{
    max-width: 60%;
    height: auto;
}
    
#top_first h4{
    font-size: 1.5rem;
    padding: 0 50px;
    margin-bottom: 2em;
}

#top_first h5{
	font-size: 1.6rem;
}

#top_first p.follow{
	font-size: 1.6rem;
}

/* top_blog
===================================*/

#top_blog li {
	padding-left: 0px;
	padding-right: 0px;
}

} /*@mediaEnd*/

